<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=6 March 2001 -->

<body bgcolor="#FFFFFF">
<p><font size="4">This is a video showing Steve Norman (club president) completing 
  a flight in his Exxtacy fixed-wing glider. The video is only available in MPEG 
  format. </font></p>
<p align="center">&nbsp;</p>
<p align="center"><font size="5"><a href="http://www-mugc.cc.monash.edu.au/%7Eadshu1/Video/HG.mpg">MPEG</a> 
  format - 9.41 Mb.</font></p>
<p align="center">&nbsp; </p>
<p align="center"><img src="Images/final_small.jpg" width="494" height="222"><!-- The author has full rights to edit and publish this image --></p>
<p align="center"><font size="4"><a href="http://www.microsoft.com/windows/windowsmedia/EN/default.asp" target="_blank">Microsoft 
  Windows Media Player 7</a></font></p>
</body>
</html>
